Weiphp存在SQL注入

威胁等级
高危
漏洞分类
SQL注入
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5429
CVE
-
CNVD
-
CNNVD
-

漏洞描述

WeiPHP5.0是公众号与小程序结合的最佳开发框架,,它实现一个后台同时管理和运营多个客户端,bind_follow 存在SQL注入漏洞,攻击者可利用此漏洞获取数据库中敏感信息。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.